SiteAudit OnSite Downloads

  • SiteAudit Version 7.0 for 32-bit
  • SiteAudit Version 7.0 for 64-bit
  • Microsoft SQL Server Express 2016
  • Microsoft Office Tools Prerequisites
  • SiteAudit Tools

SiteAudit Version |  Licensing Information |  Release Notes

Requirements

Install and configure these requirements before installing SiteAudit:

Microsoft .NET Framework 4.7.1 or later must be installed on all machines hosting SiteAudit. The latest version of .NET Framework is recommended, and available here:

https://dotnet.microsoft.com/download/dotnet-framework

Supported Platforms
(250 devices or less) Windows 10
(More than 250 devices) Windows Server 2016, Windows Server 2019

Supported SQL servers
(250 devices or less) SQL Express 2016, SQL Express 2017 (for SiteAudit 6.7 and later), SQL Express 2019 (for SiteAudit 7.0 and later)
(More than 250 devices) SQL Server 2016, SQL Server 2017 (for SiteAudit 6.7 and later), SQL Server 2019 (for SiteAudit 7.0 and later)

See platform requirements for detailed CPU, memory, and disk requirements.

SiteAudit Analyzer requires users to install the Microsoft Office Tools Prerequisites, Microsoft Excel 2013 or later, and SiteAudit Tools

SiteAudit Visualizer requires users to install the Microsoft Office Tools Prerequisites, Microsoft Visio 2013 or later, and SiteAudit Tools

Reporting Web Site Requirements
Microsoft Internet Information Services (IIS) 10 or later
Microsoft Edge Chromium, Google Chrome, or Firefox

Please review Configuring IIS for the Reporting Web Site